Subject: Re: ld: cannot find -liconv
To: None <>
From: Michal 'hramrach' Suchanek <>
List: current-users
Date: 10/27/2003 16:31:37
On Thu, Oct 23, 2003 at 03:50:42PM +0200, Lubomir Sedlacik wrote:
> On Thu, Oct 23, 2003 at 03:37:53PM +0200, Michal 'hramrach' Suchanek
> the older packages are built against libiconv, since there was no
> iconv() in libc at that time.  they are still bringing their dependency
> to the build and insist on using libiconv.
> it's not a bug, it's called evolution.  this is -current after all.
Yes, it was linked into my gettext.
I see, the gap between 1.6.1 and curent gets wider and more incompatibilities
shoud be expected :) Around 1.6U it used to be pretty much te same.

Michal Suchanek